.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a7cf43fd-3cef-3e5a-8e21-6a7555782954 {
}.lfr-layout-structure-item-bcb423d7-d551-c9ef-de15-6a2a798458eb {
width: 13rem !important;
}
.lfr-layout-structure-item-c72787d3-1cfb-e64b-a085-d9cd4b1c9e73 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c72787d3-1cfb-e64b-a085-d9cd4b1c9e73 {
}.lfr-layout-structure-item-2e8e33f0-2b30-ed89-eb1b-65b315ad6b47 {
}.lfr-layout-structure-item-7355c9b8-14f7-35dc-3ae5-a4b354dd191b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7355c9b8-14f7-35dc-3ae5-a4b354dd191b {
}.lfr-layout-structure-item-a661159c-ae71-ac56-c3c9-6bded62a505c {
}.lfr-layout-structure-item-73c46dba-89fa-48d1-27cb-b3137685f195 {
text-align: right !important;
}
.lfr-layout-structure-item-1eafc99f-6c1c-5213-ac25-7bee3928eb3b {
}